<!DOCTYPE html>
<html>

<head>
    <style>
        ul {
            list-style-type: none;
            margin: 0;
            padding: 0;
            width: 100px;
        }

        li a {
            display: block;
        }
    </style>
</head>

<body>

    <ul>
        <li><a href="#azala">Azala</a></li>
        <li><a href="#berriak">Berriak</a></li>
        <li><a href="#kontaktua">Harremanetan jarri</a></li>
        <li><a href="#norgara">Nor gara</a></li>
    </ul>

    <p>Atzeko kolorea gehitu zaie estekei elementuek duten azalera ondo ikusteko.</p>
    <p>Esteka elementuaren azalera osoan klikatu daiteke, ez bakarrik testuan.</p>

</body>

</html>